{
  "alfredsnippet" : {
    "snippet" : "# --- 6. 機密資訊 (Secret) ---\napiVersion: v1\nkind: Secret\nmetadata:\n  name: my-app-secret       # <--- 名稱\n  namespace: default\ntype: Opaque                # 一般自定義資料用 Opaque\nstringData:                 # <--- 用 stringData 可以直接寫明文，K8s 會自動幫你轉 Base64\n  DB_PASSWORD: \"super_secure_password_123\"\n  API_KEY: \"sk-xxxxxxxxxxxxxxxx\"",
    "uid" : "0D656CA6-3DD1-4CE8-9C0E-D87A6449A8F1",
    "name" : "Secret YAML 範本",
    "keyword" : ""
  }
}